/*     63165 : 이미지      */
.img__63165__ {max-width:100%}
.img__63165__ * {box-sizing:border-box}
.img__63165__ a {display:block;vertical-align:top}
.img__63165__ img {width:px;vertical-align:top}

/*     62924 : 타이틀 + 서브 텍스트      */
.title__62924__ {padding: 25px 0; background-color:#174a87;}
.title__62924__ .sub_text {margin:0; padding:0;}
.title__62924__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__62924__ .title {margin:0; padding:0;}
.title__62924__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__62924__ .sub_text > span {padding:0 30px 8px;}
	.title__62924__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__62924__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__62924__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62925 : 표 2.0      */
.table__62925__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62925__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62925__ * {box-sizing:border-box}
.table__62925__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62925__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62925__ td.empty__62925__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62925__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62925__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62925__ > .table_inner {width:px}
}

/*     62926 : 표 2.0      */
.table__62926__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62926__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62926__ * {box-sizing:border-box}
.table__62926__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__62926__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62926__ td.empty__62926__ {padding:50px 20px}

.table__62926__ td span {display:inline-block; width: 150px; height: 100px; text-align:center; background:url("/img_up/shop_pds/ehompy0239/design/2020/sub3_1.jpg") no-repeat center center;}

@media all and (max-width:767px){
	.table__62926__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62926__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62926__ > .table_inner {width:px}
}

/*     62928 : 표 2.0      */
.table__62928__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62928__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62928__ * {box-sizing:border-box}
.table__62928__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62928__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height: 2em;
}
.table__62928__ td.empty__62928__ {padding:50px 20px}

.table__62928__ p {width: 80%; margin:0 auto; text-align: center;}
.table__62928__ p::after {content:''; display:block; clear:both;}
.table__62928__ p span:first-child {display:inline-block; float;left; width: 17%;}
.table__62928__ p span:nth-child(2) {display:inline-block; float;left; width: 60%;}
.table__62928__ p span:last-child {display:inline-block; float:right; width: 22%;}
.table__62928__ div {width: 50%; margin:0 auto; text-align: left;}

.table__62928__ ul {width: 60%; margin: 0 auto; text-align:left; list-style:none;}
.table__62928__ ul:after {content:''; display: block; clear:both;}
.table__62928__ ul li {float: left; margin-left: 5%; width: 45%;}
.table__62928__ ul li:nth-child(add) {margin-left: 0;}

@media all and (max-width:767px){
	.table__62928__ > .table_inner {width:px}
.table__62928__ ul {width: 100%;}
.table__62928__ ul li {width: 100%; text-align: center;}
.table__62928__ p {width: 100%; font-size: 14px;}
.table__62928__ p span:first-child {display:inline-block; float;left; width: 100%;}
.table__62928__ p span:nth-child(2) {display:inline-block; float;left; width: 100%;}
.table__62928__ p span:last-child {display:inline-block; float:right; width: 100%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62928__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62928__ > .table_inner {width:px}
}

